[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_crwapi' (#crwlib)

# ISysApi.GaussSolverWithPartialPivoting

## Declaration

Source position: _crw_crwapi.pas line 2852

`function ISysApi.GaussSolverWithPartialPivoting(`
`N: Integer;`
`M: Integer;`
`var A: array of Double;`
`var X: array of Double;`
`var Y: array of Double;`
`Eps: Double = 1E-14`
`):Integer;`